# -*- coding: utf-8 -*-
from webApp import webApp
from waitress import serve
from config import config

if __name__ == '__main__':
    webApp.run(debug=True, port=config['WEB_APP']['PORT'])
    # webApp.run(host='0.0.0.0', port=5000)

    #serve(webApp, host='0.0.0.0', port=config['WEB_APP']['PORT'])
